<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/activity_home"
        layout="@layout/activity_home" />

    <LinearLayout
        android:id="@+id/layout_main"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/default_screen_padding"
        android:layout_marginEnd="@dimen/default_screen_padding"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/image_view_close"
            android:layout_width="35dp"
            android:layout_height="30dp"
            android:layout_gravity="start"
            android:layout_marginStart="-5dp"
            android:layout_marginTop="30dp"
            android:src="@drawable/ic_close_x"
            app:tint="@color/colorPrimary" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_login"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="60dp"
            android:layout_marginBottom="@dimen/margin_12x_size"
            android:gravity="center"
            android:text="@string/change_password"
            android:textColor="@color/colorPink"
            android:textSize="@dimen/default_home_text_size" />

        <com.seatel.mobilehall.util.customview.CustomEditText
            android:id="@+id/ctv_current_password"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:background="@drawable/bg_edit_text_gray_stroke"
            android:hint="@string/current_password"
            android:imeOptions="actionNext"
            android:inputType="textPassword"
            android:paddingStart="@dimen/margin_2x_size"
            android:paddingTop="@dimen/margin_1x_size"
            android:paddingEnd="@dimen/margin_2x_size"
            android:paddingBottom="@dimen/margin_1x_size"
            android:singleLine="true"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomEditText
            android:id="@+id/ctv_new_password"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:layout_marginTop="@dimen/margin_1x_size"
            android:background="@drawable/bg_edit_text_gray_stroke"
            android:hint="@string/new_password"
            android:imeOptions="actionNext"
            android:inputType="textPassword"
            android:paddingStart="@dimen/margin_2x_size"
            android:paddingTop="@dimen/margin_1x_size"
            android:paddingEnd="@dimen/margin_2x_size"
            android:paddingBottom="@dimen/margin_1x_size"
            android:singleLine="true"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomEditText
            android:id="@+id/ctv_confirm_new_password"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:layout_marginTop="@dimen/margin_1x_size"
            android:background="@drawable/bg_edit_text_gray_stroke"
            android:hint="@string/confirm_new_password"
            android:imeOptions="actionDone"
            android:inputType="textPassword"
            android:paddingStart="@dimen/margin_2x_size"
            android:paddingTop="@dimen/margin_1x_size"
            android:paddingEnd="@dimen/margin_2x_size"
            android:paddingBottom="@dimen/margin_1x_size"
            android:singleLine="true"
            android:textSize="@dimen/default_text_size" />

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/button_yes"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:layout_gravity="center"
            android:layout_marginTop="15dp"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="@string/yes"
            android:textAllCaps="false"
            android:textColor="@android:color/white"
            android:textSize="@dimen/default_text_size" />
    </LinearLayout>

    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />


</RelativeLayout>